.custom-select-lg-pers {
    background-color: #f5f5f5;
    box-shadow: none;
    font-family: 'Rubik', sans-serif;
    color: #565656;
    font-size: 1rem;
    line-height: 1.43;
    min-height: 3.5em;
    border-radius: .25rem;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition-property: border-color, box-shadow;
    transition-duration: 0.15s, 0.15s;
    transition-timing-function: ease-in-out, ease-in-out;
}
.custom-select-lg-pers, .custom-select-lg-pers:focus {
    border: 1px solid #e8e8e8;
    border-top-color: rgb(232, 232, 232);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgb(232, 232, 232);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgb(232, 232, 232);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(232, 232, 232);
    border-left-style: solid;
    border-left-width: 1px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}
.icon {
  width: 50px;
  height: 50px;
}